/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-editor-active .elementor-add-section { z-index: 999999 !important; }

body a, body a:hover { color: inherit; }
.wht-txt :is(h2, p, a, span, figcaption) { background-color: rgba(0, 0, 0, 0.005); }
.btn-arrow svg { width: 28px !important; }
.btn-arrow .elementor-button-content-wrapper { align-items: center; }


/* HOME PAGE */
#gallery-slider .elementor-swiper-button-prev { content: url('https://beta12.technodreamcenter.com/BrushandBeyondPaint/wp-content/uploads/2026/05/gal-prev.png'); left: -80px !important;}
#gallery-slider .elementor-swiper-button-next { content: url('https://beta12.technodreamcenter.com/BrushandBeyondPaint/wp-content/uploads/2026/05/gal-next.png'); right: -80px !important;}
#gallery-slider .elementor-swiper-button { background: #ED3237; height: 60px; width: 60px; padding: 10px; object-fit: contain; border-radius: 100%; }
#gallery-slider .elementor-swiper-button:hover { background: #00386B; }
#gallery-slider .swiper-slide-image { margin: auto; }

#reviews-slider { position: unset; z-index: 9; }
#reviews-slider .swiper-button-prev { content: url('https://beta12.technodreamcenter.com/BrushandBeyondPaint/wp-content/uploads/2026/05/rev-prev.png'); right: 65px !important; left: unset; }
#reviews-slider .swiper-button-next { content: url('https://beta12.technodreamcenter.com/BrushandBeyondPaint/wp-content/uploads/2026/05/rev-next.png'); right: 0 !important; }
#reviews-slider .swiper-button-prev, #reviews-slider .swiper-button-next { width: 60px; height: 60px; object-fit: contain; bottom: -23px !important; top: unset !important; }
#reviews-slider .swiper-button-prev:hover { content: url('https://beta12.technodreamcenter.com/BrushandBeyondPaint/wp-content/uploads/2026/05/rev-prev-hvr.png'); }
#reviews-slider .swiper-button-next:hover { content: url('https://beta12.technodreamcenter.com/BrushandBeyondPaint/wp-content/uploads/2026/05/rev-next-hvr.png'); }

/* Contact Form */
.ctc-form form br { display: none; }
.ctc-form form p { margin: 0; }
.ctc-form form .flex p { display: flex; column-gap: 18px; } 
.ctc-form form :is(input:not([type="checkbox"], [type="submit"]), select, textarea) { background: #EEEEEE; border: none; border-radius: 5px; margin-bottom: 18px; height: 69px; color: #000; font-size: 18px; font-family: 'Poppins'; padding: 20px 30px; }
.ctc-form form select { letter-spacing: .2em; }
.ctc-form form textarea { height: 158px !important; }
.ctc-form form ::placeholder { color: #868686; letter-spacing: .2em; }
.ctc-form form [type="submit"] { background: #ED3237; color: #fff; font-size: 20px; font-weight: 800; border-radius: 10px; padding: 10px 33px; display: block; margin: 30px auto 0; border: 1px solid transparent; }
.ctc-form form [type="submit"]:hover { border: 1px solid #fff; background: #00386B; }


/* CONTACT US PAGE */
.page-id-31 footer #ft-contact-form { display: none !important; }



/* RESPONSIVENESS */
@media screen and (max-width: 1700px) {
	body { zoom: 90% !important; }
}

@media screen and (max-width: 1440px) {
	body { zoom: 80% !important; }
}

@media screen and (max-width: 1200px) {
	body { zoom: unset !important; }
	#gallery-slider .elementor-swiper-button-prev { left: 0 !important; }
	#gallery-slider .elementor-swiper-button-next { right: 0 !important; }
}

@media screen and (max-width: 768px) {
	#gallery-slider .elementor-swiper-button, #reviews-slider .swiper-button-prev, #reviews-slider .swiper-button-next { height: 40px !important; width: 40px !important;  }
	#reviews-slider .swiper-button-prev { right: 45px !important; }
	.ctc-form form select, .ctc-form form ::placeholder { letter-spacing: 0; }
	.ctc-form form :is(input:not([type="checkbox"], [type="submit"]), select, textarea) { height: 55px; font-size: 16px; padding: 10px 20px; }
	.ctc-form form [type="submit"] { font-size: 16px; }
    .ctc-form form .flex p { flex-wrap: wrap; }
}